{
  "format":2,
  "licenseName":"OFW-7204",
  "mainPartName":"Zil130",
  "model":"Zil130",
  "paints":[
    {
      "baseColor":[
        0.46,
        0.13,
        0.04,
        1.2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0.15,
      "metallic":0.3,
      "roughness":0.08
    },
    {
      "baseColor":[
        0.89,
        0.87,
        0.81,
        1.2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0.15,
      "metallic":0.3,
      "roughness":0.08
    },
    {
      "baseColor":[
        0.89,
        0.87,
        0.81,
        1.2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0.15,
      "metallic":0.3,
      "roughness":0.08
    }
  ],
  "parts":{
    "Zil130_ABS":"",
    "Zil130_axle_F":"Zil130_axle_F",
    "Zil130_axle_R_1":"Zil130_axle_R_1",
    "Zil130_axle_R_2":"",
    "Zil130_brake_F":"Zil130_brake_F",
    "Zil130_brake_R_1":"Zil130_brake_R_1",
    "Zil130_bumper_F":"Zil130_bumper_F_colored_second",
    "Zil130_cab":"Zil130_daycab",
    "Zil130_differential_R_1":"Zil130_differential_R_1",
    "Zil130_door_L":"Zil130_door_L",
    "Zil130_door_R":"Zil130_door_R",
    "Zil130_doorglass_L":"Zil130_doorglass_L",
    "Zil130_doorglass_R":"Zil130_doorglass_R",
    "Zil130_driveshaft":"Zil130_driveshaft",
    "Zil130_engine":"Zil130_engine_V8-508",
    "Zil130_engine_ecu":"Zil130_engine_ecu",
    "Zil130_engine_internals":"Zil130_engine_internals",
    "Zil130_exhaust":"Zil130_exhaust_L",
    "Zil130_fascia":"Zil130_fascia",
    "Zil130_finaldrive_R_1":"Zil130_finaldrive_R_1_293",
    "Zil130_flywheel":"Zil130_flywheel",
    "Zil130_frame":"Zil130_frame_75_colored",
    "Zil130_fueltank_L":"Zil130_fueltank_L_colored",
    "Zil130_fueltank_R":"Zil130_fueltank_R_colored",
    "Zil130_gabariki":"",
    "Zil130_gauge_plate":"Zil130_gaugeplate_colored_2",
    "Zil130_gauges":"Zil130_gauge_chrome",
    "Zil130_glass_daycab":"Zil130_glass_daycab",
    "Zil130_headlight":"Zil130_headlight_chrome",
    "Zil130_hood":"Zil130_hood",
    "Zil130_horn_L":"Zil130_horn_L_chrome",
    "Zil130_horn_R":"Zil130_horn_R_chrome",
    "Zil130_hydraulic_pump":"",
    "Zil130_licenseplate_F":"",
    "Zil130_licenseplate_R":"",
    "Zil130_luki":"Zil130_luki_close",
    "Zil130_mirror_L":"",
    "Zil130_mirror_R":"",
    "Zil130_mod":"",
    "Zil130_mudflaps":"",
    "Zil130_odeyalo_130":"",
    "Zil130_plafon":"Zil130_plafon",
    "Zil130_povorotniki":"",
    "Zil130_power_steering":"",
    "Zil130_radiator":"Zil130_radiator",
    "Zil130_seat_L":"Zil130_seat_L",
    "Zil130_seat_R":"Zil130_seat_R",
    "Zil130_shock_F":"Zil130_shock_F",
    "Zil130_shock_R_1":"Zil130_shock_R_1",
    "Zil130_sidestep_L":"Zil130_sidestep_L_colored",
    "Zil130_sidestep_R":"Zil130_sidestep_R_colored",
    "Zil130_sleeper":"",
    "Zil130_sovnum":"Zil130_numberUSSR_foty",
    "Zil130_spring_F":"Zil130_spring_F",
    "Zil130_spring_R_1":"Zil130_spring_R_1",
    "Zil130_steer":"Zil130_steer_colored",
    "Zil130_steering":"Zil130_steering",
    "Zil130_tablichki":"",
    "Zil130_taillightframe_L":"Zil130_taillightframe_L",
    "Zil130_taillightframe_R":"Zil130_taillightframe_R",
    "Zil130_taillights":"",
    "Zil130_taillights_b1":"Zil130_taillights_b1_ran",
    "Zil130_tire_F":"Zil130_tire_F",
    "Zil130_tire_R_1":"Zil130_tire_R_1",
    "Zil130_towhitch":"",
    "Zil130_transfer_case":"Zil130_transfer_case_singleaxle",
    "Zil130_transmission":"Zil130_transmission_5M",
    "Zil130_turbos":"",
    "Zil130_uchebni":"",
    "Zil130_upfit":"Zil130_fifthwheel_colored",
    "Zil130_visor":"",
    "Zil130_wheel_F":"Zil130_wheel_F_colored_second",
    "Zil130_wheel_R_1":"Zil130_wheel_R_1_colored_second",
    "Zil130_wheeldata_F":"Zil130_wheeldata_F",
    "Zil130_wheeldata_R_1":"Zil130_wheeldata_R_1",
    "brakepad_F":"brakepad_F",
    "brakepad_R":"brakepad_R",
    "licenseplate_design_2_1":"license_plate_ussr_old_2_1",
    "n2o_system":"",
    "paint_design":"Zil130_skin_dalnoeb"
  },
  "vars":{
    "$airbag_R1_pressure":74,
    "$brakestrength":1,
    "$ffbstrength":1,
    "$fuel_L":450,
    "$springheight_F":0,
    "$steer_center":-0.0015,
    "$tirepressure_F":99.6,
    "$tirepressure_R":80,
    "$toe":1
  }
}